{
  "source": "oshwhub",
  "source_url": "https://oshwhub.com/XACT/rt300-mkv",
  "project_id": "91206ca73e96455f946bfcdd73e814fd",
  "title": "RT300-MKV 250W 数控升降压桌面可调电源",
  "description_short": "RT300-MKV-EXTREME 同步混合功率级自动范围升降压型数控可调电源",
  "description_path": "description.md",
  "author": {
    "username": "XACT",
    "display_name": "XACT",
    "user_id": "e622ba5d959740ed90f4845a433def3a"
  },
  "license": "CC BY-NC-SA 4.0",
  "tags": [],
  "created_at": "2020-12-25T06:25:11.000Z",
  "updated_at": "2025-12-19T01:07:55.000Z",
  "published_at": "2024-08-01T01:03:58.000Z",
  "crawled_at": "2026-04-23T11:26:39.736414+00:00",
  "metrics": {
    "likes": 867,
    "stars": 1735,
    "forks": 782,
    "views": 185523,
    "watch": 0,
    "comments": 231
  },
  "cover": {
    "url": "https://image.lceda.cn/pullimage/G0Yvb3LsUUqWspquWfqe3ray1cucrfmoPvXxT7H2.jpeg",
    "path": "cover.jpeg"
  },
  "files": [
    {
      "name": "video_20240608_002422.mp4",
      "url": "https://image.lceda.cn/oshwhub/project/attachments/1fdcbde12c2f4a6faf8c519be4e72984.mp4",
      "original_id": "d76ad6faae0240518eb7640ba8fc02cc",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 81553791,
      "md5": "becffa3b615f415101f85d18b9bbfcf9",
      "path": "files/video_20240608_002422.mp4",
      "sha256": "06864530d9ef794927c8826b7e2e5bd7349587f9b6035e76606331bcba25fbd3"
    },
    {
      "name": "RT300-MKV UserManual_24JUL25.pdf",
      "url": "https://image.lceda.cn/oshwhub/project/attachments/a57ca3d5e7b54417aae014e2f12f17fa.pdf",
      "original_id": "5dc0b16067344ed6bfc15471f2a3bd2a",
      "ext": "pdf",
      "mime": "application/pdf",
      "size": 3320936,
      "md5": "7f97a35fda72a0462ec8401d739ffd41",
      "path": "files/RT300-MKV UserManual_24JUL25.pdf",
      "sha256": "19eacef139ed672806a7bf492668b3f09e729d8c6eac6d2e5ed79aca8704685e"
    }
  ],
  "raw_fields": {
    "path": "XACT/rt300-mkv",
    "grade": 4,
    "origin": "std",
    "public": true,
    "publish": true,
    "skipped_files": []
  }
}